Description: cl-install -d /dev/sda1 --route default:87.249.36.1:eth0:87.249.36.2

Ð¾Ñ•Ñ‚Ð°Ð»ÑŒÐ½Ñ‹Ðµ Ð¿Ð¾Ð´Ñ…Ð²Ð°Ñ‚Ñ‹Ð²Ð°ÑŽÑ‚Ñ•Ñ• (--hostname, --dns, --ip)



Ð˜Ð»Ð¸ Ñ• Ð½ÐµÐ¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾ Ð¿Ð¸ÑˆÑƒ Ñ•Ñ‚Ñ€Ð¾Ñ‡ÐºÑƒ?

History

12/26/2012 03:50 pm - Alexander Medvedovsky

87.249.36.2 - Ð¼Ð¾Ð¹ IP. 87.249.36.1 - ÑˆÐ»ÑŽÐ·.



Ð£Ñ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°Ð» cds-20121225-i686.iso

12/26/2012 04:13 pm - Alexander Medvedovsky

ÐŸÐ¾Ñ•Ð»Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• Ð´Ð¾ v3.1.1 beta 3 Ð¸Ð· /etc/conf.d/net Ñ•Ñ‚Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ• Ñ•Ñ‚Ñ€Ð¾Ñ‡ÐºÐ° routes_ethX=""

12/26/2012 04:16 pm - Alexander Medvedovsky

Alexander Medvedovsky wrote:

> ÐŸÐ¾Ñ•Ð»Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ• Ð´Ð¾ v3.1.1 beta 3 Ð¸Ð· /etc/conf.d/net Ñ•Ñ‚Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ• Ñ•Ñ‚Ñ€Ð¾Ñ‡ÐºÐ° routes_ethX=""

Ð• Ð² Ñ•Ñ‚Ñ€Ð¾Ñ‡ÐºÐµ dns_servers Ð²Ð¼ÐµÑ•Ñ‚Ð¾ Ð¿Ñ€Ð¾Ð±ÐµÐ»Ð°, ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ð¹ Ñ€Ð°Ð·Ð´ÐµÐ»Ñ•ÐµÑ‚ Ð´Ð²Ð° DNS-a 

Ð¿Ð¾Ñ•Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ• Ð·Ð°Ð¿Ñ•Ñ‚Ð°Ñ•, Ñ•Ð¾Ð¾Ñ‚Ð²ÐµÑ‚Ñ•Ñ‚Ð²ÐµÐ½Ð½Ð¾ resolv.conf Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚Ñ•Ñ• 

Ð½ÐµÐ¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ñ‹Ð¼.

Ð•Ð¾ Ñ•Ñ‚Ð¸ Ð¾ÑˆÐ¸Ð±ÐºÐ¸ ÑƒÐ¶Ðµ Ð´Ð°Ð²Ð½Ð¾ Ñ‚Ñ•Ð½ÑƒÑ‚Ñ•Ñ•.

12/27/2012 11:30 am - Mikhail Hiretsky

ÐšÐ°Ðº Ð’Ñ‹ ÑƒÐºÐ°Ð·Ñ‹Ð²Ð°ÐµÑ‚Ðµ Ð¿Ð°Ñ€Ð°Ð¼ÐµÑ‚Ñ€ @--ip@ ?

12/27/2012 12:27 pm - Alexander Medvedovsky

Mikhail Hiretsky wrote:

> ÐšÐ°Ðº Ð’Ñ‹ ÑƒÐºÐ°Ð·Ñ‹Ð²Ð°ÐµÑ‚Ðµ Ð¿Ð°Ñ€Ð°Ð¼ÐµÑ‚Ñ€ @--ip@?

@--ip eth0:off:87.249.36.2:27@

Ð•Ð´Ð¸Ð½Ñ•Ñ‚Ð²ÐµÐ½Ð½Ð¾Ðµ, Ð¿Ñ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ Ñ• Ð½Ðµ ÑƒÐºÐ°Ð·Ñ‹Ð²Ð°ÑŽ @--netconf@.

12/28/2012 09:30 am - Mikhail Hiretsky

Ð¡ÐºÐ¾Ð»ÑŒÐºÐ¾ Ñƒ Ð’Ð°Ñ• Ñ•ÐµÑ‚ÐµÐ²Ñ‹Ñ… ÐºÐ°Ñ€Ñ‚ Ð½Ð° Ñ•Ñ‚Ð¾Ð¼ ÐºÐ¾Ð¼Ð¿ÑŒÑŽÑ‚ÐµÑ€Ðµ? Ð˜ Ñ•ÐºÐ¾Ð»ÑŒÐºÐ¾ 

Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÑŽÑ‚Ñ•Ñ•?

12/28/2012 10:14 am - Mikhail Hiretsky

- Target version deleted (13)

12/28/2012 08:01 pm - Alexander Medvedovsky

Mikhail Hiretsky wrote:

> Ð¡ÐºÐ¾Ð»ÑŒÐºÐ¾ Ñƒ Ð’Ð°Ñ• Ñ•ÐµÑ‚ÐµÐ²Ñ‹Ñ… ÐºÐ°Ñ€Ñ‚ Ð½Ð° Ñ•Ñ‚Ð¾Ð¼ ÐºÐ¾Ð¼Ð¿ÑŒÑŽÑ‚ÐµÑ€Ðµ? Ð˜ Ñ•ÐºÐ¾Ð»ÑŒÐºÐ¾ 
Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÑŽÑ‚Ñ•Ñ•?

3, Ð¿Ð¾ eth0 Ð¿Ñ€Ð¸Ñ…Ð¾Ð´Ð¸Ñ‚ Ð¸Ð½Ñ‚ÐµÑ€Ð½ÐµÑ‚.

12/28/2012 08:18 pm - Alexander Medvedovsky

ÐŸÐ¾Ð»Ð½Ð°Ñ• Ñ•Ñ‚Ñ€Ð¾Ñ‡ÐºÐ° Ð¿Ñ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ (CDS 13 final)

@cl-install -d /dev/sda1 --hostname RESERVE --ip eth0:no:87.249.36.2 --route default:87.249.36.1 --dns 87.249.32.82,87.249.42.2@

Ð¨Ð»ÑŽÐ·Ð° Ð½Ð° ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ð¾Ð¹ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ Ð½ÐµÑ‚.

ÐŸÑ€Ð¾Ð¿Ð¸Ñ•Ñ‹Ð²Ð°ÑŽ ÑˆÐ»ÑŽÐ·, Ñ€ÐµÑ•Ñ‚Ð°Ñ€Ñ‚ Ð¸Ð½Ñ‚ÐµÑ€Ñ„ÐµÐ¹Ñ•Ð°, Ð¸Ð½Ñ‚ÐµÑ€Ð½ÐµÑ‚ Ð¿Ð¾Ð´Ð½Ð¸Ð¼Ð°ÐµÑ‚Ñ•Ñ•, Ð½Ð¾ 

Ð²Ñ•Ñ‘ Ñ€Ð°Ð²Ð½Ð¾ Ð¿Ñ€ÐµÐ´ÑƒÐ¿Ñ€ÐµÐ¶Ð´ÐµÐ½Ð¸Ðµ, Ñ‡Ñ‚Ð¾ eth0 Ð½ÐµÐ°ÐºÑ‚Ð¸Ð²ÐµÐ½, Ð¸ Ñ‡Ñ‚Ð¾ sshd Ð¸ ÐµÑ‰Ñ‘ Ñ‡Ñ‚Ð¾-Ñ‚Ð¾ 

Ð½Ðµ Ð¿Ð¾Ð´Ð½Ð¸Ð¼Ð¸Ñ‚Ñ•Ñ•, Ð¿Ð¾ÐºÐ° eth1 Ð¸ eth2 Ð½Ðµ Ð±ÑƒÐ´ÑƒÑ‚ Ð°ÐºÑ‚Ð¸Ð²Ð½Ñ‹. Ð¢ÐµÐ¼ Ð½Ðµ Ð¼ÐµÐ½ÐµÐµ, Ð² rc-status 

Ð²Ñ•Ñ‘ ok, Ð½ÐµÐ°ÐºÑ‚Ð¸Ð²Ð½Ñ‹ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ eth1 Ð¸ eth2, Ð½Ð¾ Ñ‚Ð°Ðº Ð¸ Ð´Ð¾Ð»Ð¶Ð½Ð¾ Ð±Ñ‹Ñ‚ÑŒ, sshd Ð¿Ð¾Ñ•Ð»Ðµ 

Ð¿ÐµÑ€ÐµÐ·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ Ð½Ðµ Ð»Ð¾Ð¶Ð¸Ñ‚Ñ•Ñ•, ldap Ð¸ Ð¿Ñ€Ð¾Ñ‡Ð¸Ðµ Ñ‚Ð¾Ð¶Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÑŽÑ‚Ñ•Ñ• Ð¸ 

Ð¿Ð¾Ð´Ð½Ð¸Ð¼Ð°ÑŽÑ‚Ñ•Ñ•, Ñ•Ñ‚Ð¾ ÑƒÐ¶Ðµ Ñ€Ð°Ð´ÑƒÐµÑ‚.

Ð•Ð¾ Ð²Ð¾Ñ‚ Ñ•Ñ‚Ð¾Ð³Ð¾ Ð¿Ñ€ÐµÐ´ÑƒÐ¿Ñ€ÐµÐ¶Ð´ÐµÐ½Ð¸Ðµ Ð¿Ñ€Ð¾ eth0 Ð½Ðµ Ð´Ð¾Ð»Ð¶Ð½Ð¾ Ð±Ñ‹Ñ‚ÑŒ, Ð²Ð¼ÐµÑ•Ñ‚Ð¾ 

Ð½ÐµÐ³Ð¾ Ð½Ð° CDS12 Ð¿Ð¸Ñ•Ð°Ð»Ñ•Ñ• ip Ð°Ð´Ñ€ÐµÑ• Ð¿Ð¾Ð´Ð½Ð¸Ð¼Ð°ÐµÐ³Ð¾ Ð¸Ð½Ñ‚ÐµÑ€Ñ„ÐµÐ¹Ñ•Ð°.

01/17/2013 09:08 pm - Alexander Medvedovsky

Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾. ÐœÐ¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ.

01/18/2013 10:26 pm - Alexander Tratsevskiy

- Status changed from New to Closed
